Skip to main content
GET
List transactions

Query Parameters

partner_id
integer<int32>[]

The list of partner IDs to filter the transactions on.

customer_id
integer<int32>[]

The list of customer IDs to filter the returned transactions on.

deal_id
integer<int32>[]

The list of deal IDs to filed the returned transactions on.

offset
integer<int32>

The cursor used in pagination. This is the index of the first transaction to be returned.

limit
integer<int32>

The maximum number of transactions to be returned. The default is 20.

sort_by
string

The property used to sort the transactions by. The default is CreationDate.

Example:

"CreationDate"

order_by
string

The sorting direction for the returned transactions. Accepted values: ASC, DESC. The default is DESC.

Response

200 - application/json

Transactions returned

items
object[] | null